package app.furmeet.events.system.notification

import android.content.BroadcastReceiver
import android.content.Context
import android.content.Intent


class BootUpReceiver : BroadcastReceiver() {
    override fun onReceive(context: Context, intent: Intent) {
        AppJobScheduler(context)
    }
}
